#--------------------------------
# ※特殊な設定
# 日本語フォントを設定する(ここで設定したフォントを使って以降の文字列を表示させる
#
set t(fontName) "Arial"


#--------------------------------
# メッセージ
#

# ダイアログによく出るメッセージ
set t(.confm)        "Confirmed"
set t(.confm.r)      "Load"
set t(.confm.nr)     "Don't Load"
set t(.confm.fioErr) "File I/O Error"
set t(.confm.yes)    "Yes"
set t(.confm.no)     "No"
set t(.confm.ok)     "OK"
set t(.confm.apply)  "Apply"
set t(.confm.run)    "Go"
set t(.confm.c)      "Cancel"
set t(.confm.errTitle) "Error"
set t(.confm.warnTitle) "Warning"
set t(.confm.delParam)  "All current voice configurations are removed.  OK?"

# 初期化ファイルを読み込む
set t(doReadInitFile,errMsg)    "Failed to load initialization file."
set t(doReadInitFile,errMsg2)   "Syntax error in initialization file. It allows 'set varname {value}' only."

# 色選択
set t(chooseColor,title) "Colour Setting"

# 波形色設定
set t(setColor,selColor) "Colour Setting"

# 音名の選択メニューをpackしたフレームを生成
set t(packToneList,play)   "Play"
set t(packToneList,repeat) "Repeat"

# 初期化ファイルを指定して読み込む
set t(readSettings,title)     "Select Initialisation File"

#   現在の設定を保存する
set t(saveSettings,title)  "Generate Initialisation File"

#   入出力デバイスを設定する窓
set t(ioSettings,title)    "Audio I/O Settings"
set t(ioSettings,inDev)    "Input Device: "
set t(ioSettings,outDev)   "Output Device: "
set t(ioSettings,inGain)   "Input Gain (device dependent): "
set t(ioSettings,outGain)  "Output Gain (device dependent): "
set t(ioSettings,latency)  "Latency(IT doesn't work on some devices): "
set t(ioSettings,sndBuffer) "Buffer Size for Recording: "
set t(ioSettings,bgmBuffer) "Buffer Size for Guide-BGM: "
set t(ioSettings,comment0) "* I recommend you keep default values."
set t(ioSettings,comment0b) "* Especially, DirectSound is unstable on Snack-lib. of Japanese Windows."
set t(ioSettings,comment1) "* Modifications are not applied untill pressing 'Apply' or 'OK' button."
set t(ioSettings,comment2) ""

# 波形拡大率の変更
set t(changeZoomX,title)      "Zoom Rate Setting"
set t(changeZoomX,unit)       "(unit=%. 100%=Show Whole Waveform)"
set t(changeZoomX,change)     "Change"

# 詳細設定
set t(settings,title)        "Advanced Settings"
set t(settings,wave)         "<Waveform>"
set t(settings,waveColor)    "Waveform Colour: "
set t(settings,waveScale)    "Max Value of Vertical Axis(0-32768, 0=autoscale)"
set t(settings,sampleRate)   "Sampling Frequency \[Hz\]: "
set t(settings,spec)         "<Spectrum>"
set t(settings,specColor)    "Spectrum Colour: "
set t(settings,maxFreq)      "Maximum Frequency \[Hz\]: "
set t(settings,brightness)   "Brightness: "
set t(settings,contrast)     "Contrast: "
set t(settings,fftLength)    "FFT Length \[sample\]: "
set t(settings,fftWinLength) "Window Width \[sample\]: "
set t(settings,fftPreemph)   "Pre-emphasis: "
set t(settings,fftWinKind)   "Window Type"
set t(settings,pow)          "<Power>"
set t(settings,powColor)     "Power Curve Colour: "
set t(settings,powLength)    "Power Sampling Unit \[sec\]: "
set t(settings,powPreemph)   "Pre-emphasis: "
set t(settings,winLength)    "Window Width \[sec\]: "
set t(settings,powWinKind)   "Window Type: "
set t(settings,f0)           "<F0 (Pitch)>"
set t(settings,f0Color)      "F0 Curve Colour: "
set t(settings,f0Argo)       "Analysis Algorithm: "
set t(settings,f0Length)     "F0 Sampling Frequency \[sec\]: "
set t(settings,f0WinLength)  "Window Width \[sec\]: "
set t(settings,f0Max)        "Maximum F0 \[Hz\]: "
set t(settings,f0Min)        "Minimum F0 \[Hz\]: "
set t(settings,f0Unit)       "Display Unit: "
set t(settings,f0FixRange)   "Fix Display Area: "
set t(settings,f0FixRange,h) "Maximum: "
set t(settings,f0FixRange,l) "Minimum: "
set t(settings,grid)         "Show Key Grids"
set t(settings,gridColor)    "Grid Colour: "
set t(settings,target)       "Show Target Tone"
set t(settings,targetTone)   "Target Tone: "
set t(settings,targetColor)  "Target Tone Colour: "
set t(settings,autoSetting)  "Parameter Change According to Target: "
set t(settings,etc)          "Other"
set t(settings,reload)       "wav check interval(unit=sec.)"
set t(settings,utau)         "UTAU："
set t(settings,ref)          "set"
set t(settings,chooseUtau)   "choose UTAU.exe"
set t(settings,autoSaveInitFile) "Save Current Settings at Apprication Exit"
set t(settings,editor)       "External Editor: "
set t(settings,chooseEditor) "Select External Editor"
set t(settings,err)          "Error occurred"

# 右クリックメニュー
set t(PopUpMenu,showWave)   "Show Waveform"
set t(PopUpMenu,showSpec)   "Show Spectrum"
set t(PopUpMenu,showPow)    "Show Power"
set t(PopUpMenu,showF0)     "Show F0"
set t(PopUpMenu,pitchGuide) "Show Pitch Guide"
set t(PopUpMenu,tempoGuide) "Show Tempo Guide"
set t(PopUpMenu,settings)   "Preferences"
set t(PopUpMenu,zoomTitle)  "Time Zoom"
set t(PopUpMenu,zoom0)      "x1 (Always Show Whole Waveform)"
set t(PopUpMenu,zoom100)    "x1 (Show Whole Waveform)"
set t(PopUpMenu,zoom1000)   "x10"
set t(PopUpMenu,zoom5000)   "x50"
set t(PopUpMenu,zoom10000)  "x100"
set t(PopUpMenu,zoomMax)    "Maximum Zoom"
set t(PopUpMenu,changeZoomX) "Zoom Rate Setting"
set t(PopUpMenu,clearRegion) "Delete All Boxes"
set t(PopUpMenu,zoomUTAU)    "Fit to UTAU Time Scale"
set t(PopUpMenu,gridTitle)   "Grid Size"
set t(PopUpMenu,paneTitle)   "Show/Hide"
set t(PopUpMenu,grid0)       "Don't Snap to Grid"
set t(PopUpMenu,grid1)       "Whole-Note"
set t(PopUpMenu,grid2)       "Half-Note"
set t(PopUpMenu,grid4)       "Quarter-Note"
set t(PopUpMenu,grid6)       "Double-Triplet"
set t(PopUpMenu,grid8)       "8th-Note"
set t(PopUpMenu,grid12)      "Single-Triplet"
set t(PopUpMenu,grid16)      "16th-Note"
set t(PopUpMenu,grid24)      "Half-Beat-Triplet"
set t(PopUpMenu,grid32)      "32th-Note"
set t(PopUpMenu,alwaysOnTop) "Always On Top"
set t(PopUpMenu,setAlpha)    "Transparent Window"
set t(PopUpMenu,reload)      "Set WAV File Check Interval"

# バージョン情報表示
set t(Version,msg) "Version"

# 拍単位の時間軸用の設定窓
set t(setBPMWindow,title)  "Time Axis Settings"
set t(setBPMWindow,tempo)  "Tempo="
set t(setBPMWindow,offset) "Offset="
set t(setBPMWindow,sec)    "(sec)"

# 監視対象のwavファイル名を取得する
set t(getWavFileName,title) "Set Target WAV File..."

# 更新間隔の設定窓
set t(setReloadWindow,title) "WAV File Check Interval"

# 透過率の設定
set t(setAlphaWindow,title)  "Transparency Rate"

# 本体窓
set t(time)   "Date:"
set t(reload) ",check:"
set t(sec)    "Sec."

